Hi,

On Fri, 2007-12-21 at 00:44 -0800, David Liontooth wrote:
> Any suggestions on why gimp-gap isn't building on OSX Leopard?

It includes copies of ffmpeg and libmpeg3 libraries which are known to
be problematic when it comes to portability. You can disable the use of
these libraries when building gimp-gap. Check the output of configure
--help.


Sven


_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to